BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Leave.Service.DTOs.LeaveRequest.GetUserLeaveProfileDto Class Reference

## Properties
Guid | Type = Guid.Empty`[get, set]`

## Property Documentation

## ◆ Type

Guid BMA.EHR.Leave.Service.DTOs.LeaveRequest.GetUserLeaveProfileDto.Type = Guid.Empty
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Leave.Service/DTOs/LeaveRequest/GetUserLeaveProfileDto.cs